Software version 1.22.605.0 and 2.2 OTA


Last Updated:

  1. mickym5

    mickym5 Well-Known Member This Topic's Starter

    Joined:
    Mar 16, 2010
    Messages:
    90
    Likes Received:
    1
    I was reading about installing the "official" 2.2 update.zip over at XDA, and one of the requirements to install the rom is a software version of 1.22.605.2. I was rooted with the 2.15 radio and used the downgrade to revert back to stock. I am running 2.1 update1 with a software version of 1.22.605.0. Will I still be able to receive the official OTA update with this software version or does it need to be .2?
     

    Advertisement
  2. Tech Addiction

    Tech Addiction Well-Known Member

    Joined:
    Apr 28, 2010
    Messages:
    856
    Likes Received:
    134
    I had a higher one than that because of installing the Interim Leaked OTA back in July and I couldn't upgrade with the Update.zip. I tried installing the 1.22.605.2 RUU and it would error out with a code 140 . I should have known you can't downgrade with an RUU. I then tried the 2.2 RUU and it installed fine. No problems so far. I think the Official OTA and the Update.zip are looking for the 1.22.605.2 for the handshake.
     
  3. ACD168

    ACD168 Well-Known Member

    Joined:
    Apr 30, 2010
    Messages:
    1,885
    Likes Received:
    162
    you need 1.22.605.2. use the RUU for it.
     
  4. san21893

    san21893 Member

    Joined:
    Aug 31, 2010
    Messages:
    15
    Likes Received:
    3
    vico-c likes this.
  5. mickym5

    mickym5 Well-Known Member This Topic's Starter

    Joined:
    Mar 16, 2010
    Messages:
    90
    Likes Received:
    1
    Thanks so much for all of your help guys. I looked everywhere and found no answers. I got to .2, but still no OTA for me yet. Getting antsy and thinking about applying it myself. The only thing that is keeping me from doing so is the feeling I will get when I finally get that update notification.
     

Share This Page

Loading...